 .block-1 .container {
     -webkit-box-pack: justify;
         -ms-flex-pack: justify;
             justify-content: space-between;
     margin: 0 auto;
 }
 .block-1 .cont {
     /*background: url(../img/block-1-big.png) center center no-repeat;*/
     background-size: cover;
     position: relative;
     width: 100%;
     margin: auto;
     margin-top: 10px;
     max-width: calc(100vw - 20px);
     height: auto;
     min-height: calc(100vh - 20px);
     position: relative;
     border-radius: 7px;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     overflow: hidden;
 }
 .block-1 .videoplay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
 }
 .block-1 .cont:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(31, 30, 30, 0.00) 35%, #1F1E1E 100%);
}

.block-1 .cont:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(31, 30, 30, 0.70) 0%, rgba(31, 30, 30, 0.00) 18.49%);
 }
 .block-1 .head {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
         -ms-flex-pack: justify;
             justify-content: space-between;
     -webkit-box-align: center;
         -ms-flex-align: center;
     width: 100%;
     border-bottom: 1px solid rgba(255, 255, 255, 0.2);
     height: 100px;
         align-items: center;
 }
  .block-1 .head .menu-btn{
      cursor: pointer;
      display: none;
      width: 30px;
      height: 30px;
          align-items: center;
    justify-content: center;
    flex-direction: column;
    grid-gap: 10px;
  }
    .block-1 .head .menu-btn span{
        width: 100%;
    height: 1px;
    background: #fff;
    }
 .block-1 .part {
     width: calc(50% - 100px);
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: start;
         -ms-flex-pack: start;
             justify-content: flex-start;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
     grid-gap: 30px;
 }
 .block-1 .part:last-child {
     -webkit-box-pack: end;
         -ms-flex-pack: end;
             justify-content: flex-end;
 }
 .block-1 .part a {
     color: #ffffff;
     font-size: 12px;
     font-family: 'tenos', Arial, sans-serif;
 }
 .block-1 .part a {
     color: #ffffff;
     z-index: 8;
     /*    zoom: 1.365;*/
     color: #ffffff;
     /*    font-size: 12px;*/
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     background-position: center center;
     border-color: transparent;
     border-style: solid;
 }
 .block-1 .part .btn{
     background: rgba(255,255,255,0.25) !important;
 }
 .block-1 .part .lang a,
 .block-1 .part .lang .space{
    opacity: 0.5;
    color: #ffffff;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
 }
 .block-1 .part .lang a.active{
     opacity: 1;
 }
 .block-1 .part a.phone{
     padding-left: 30px;
     position: relative;
 }
 .block-1 .part a.phone:before{
     content: '';
     position: absolute;
     width: 22px;
     height: 22px;
     background: url(https://static.tildacdn.com/tild6334-3439-4366-b630-316462306238/photo_1.svg) center center no-repeat;
     background-size: cover;
     left: 0;
     top: 50%;
     transform: translate(0, -50%);
 }
 .block-1 .part .lang{
     display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 8px;
 }
 .block-1 .logo{
     height: 30px;
 }
 .block-1 .main {
     width: 100%;
     padding-top: 100px;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: justify;
         -ms-flex-pack: justify;
             justify-content: space-between;
             align-items: flex-end;
     margin-bottom: 60px;
 }
 .block-1 .main .left {
     width: 60%;
 }
 .block-1 h1 {
     color: #ffffff;
     font-size: 66px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 0.8;
     font-weight: 100;
     letter-spacing: -3.2px;
     margin-bottom: 50px;
 }
 .block-1 .sub {
     color: #ffffff;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     opacity: 0.65;
 }
 .block-1 .desc {
     color: #ffffff;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.15;
     font-weight: 500;
     opacity: 0.8;
     max-width: 500px;
     margin-bottom: 60px;
 }
 .block-1 .btn {
     color: #1e1e1c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 18px;
     font-weight: 500;
     border-radius: 30px;
     background-color: #ffffff;
     background-position: center center;
     border-color: transparent;
     border-style: solid;
     -webkit-transition: 0.3s ease-in-out;
     -o-transition: 0.3s ease-in-out;
     transition: 0.3s ease-in-out;
     padding: 10px 20px
 }
 .block-1 .btn:hover {
     background-color: #000;
     color: #fff;
 }
 .block-1 .main .right {
     width: 35%;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
         -ms-flex-direction: column;
             flex-direction: column;
     -webkit-box-pack: start;
         -ms-flex-pack: start;
             justify-content: flex-start;
     -webkit-box-align: start;
         -ms-flex-align: start;
             align-items: flex-start;
 }
 .block-2,
 .block-3,
 .block-4 {
     margin-top: 170px;
 }
 .block-2 h2,
 .block-3 h2,
 .block-4 h2,
 .block-5 h2,
 .block-7 h2,
.block-8 h2,
.block-9 h2{
     color: #1e1e1c;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 0.9;
     font-weight: 500;
     letter-spacing: -3.2px;
     margin-bottom: 30px;
 }
 .block-2 p,
 .block-4 p,
 .block-5 .desc,
 .block-7 p,
.block-8 p,
.block-9 p{
     color: #7c7c7c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     opacity: 0.8;
     margin-bottom: 50px;
     max-width: 800PX;
 }
 .block-2 .line,
 .block-4 .line {
     display: -ms-grid;
     display: grid;
     -ms-grid-columns: 1fr 30px 2fr 30px 1fr;
     grid-template-columns: 1fr 2fr 1fr;
     grid-gap: 30px;
 }
 .block-2 .box,
 .block-4 .box {
     -ms-grid-column: 2;
         grid-column-start: 2;
     -ms-grid-column-span: 2;
     grid-column-end: 4;
 }
 .block-2 img {
     width: 100%;
     height: 425px;
     border-radius: 7px;
 }
 .block-3 .line:nth-child(2) {
     display: -ms-grid;
     display: grid;
     -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
     grid-template-columns: 1fr 1fr 1fr;
     grid-gap: 30px;
     align-items: stretch;
 }
 .block-3 .box,
 .block-5 .box {
     border-width: 1px;
     border-radius: 7px;
     background-position: center center;
     border-color: #cecece;
     border-style: solid;
     padding: 20px 25px;
     min-height: 180px;
     transition: 0.3s;
 }
  .block-3 .box:hover,
 .block-5 .box:hover {
     border-color: #1e1e1c;
     background: rgba(0,0,0,0.02);
 }
 .block-3 h3,
 .block-4-1 h3,
 .block-5 h3,
 .block-7 h3,
.block-9 .box h3{
     color: #1e1e1c;
     font-size: 24px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     letter-spacing: -0.8px;
     margin-bottom: 25px;
 }
 .block-3 p,
 .block-5 p {
     color: #7c7c7c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     background-position: center center;
     border-color: transparent;
     border-style: solid;
 }
 .map {
     height: 500px;
     width: 100%;
     margin-top: -50px;
     -o-object-fit: cover;
        object-fit: cover;
     -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, transparent), color-stop(30%, rgba(0, 0, 0, 0.6)), color-stop(80%, black), to(transparent));
     -webkit-mask-image: linear-gradient(to bottom, transparent 10%, rgba(0, 0, 0, 0.6) 30%, black 80%, transparent 100%);
     mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, transparent), to(black));
     mask-image: linear-gradient(to bottom, transparent 5%, black 100%);
     margin-bottom: 100px;
 }
 .block-4-1 {
     margin-top: 150px;
 }
 .block-4-1 .line1{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    z-index: 10;
}
.block-4-1 .line1 p{
    margin-bottom: 20px;
}
.block-4-1 .btn{
        color: #1e1e1c;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 18px;
    font-weight: 500;
    border-radius: 30px;
    background-color: #ffffff;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 10px 20px;
    cursor: pointer;
    border: 1px solid #000;
    position: relative;
    display: inline-block;
}
.block-4-1 .btn:hover{
    background-color: #000;
    color: #fff;
}
.block-4-1 .map-block{
    margin-top: 20px;
    position: relative;
}
.block-4-1 .map-img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.block-4-1 .map-block ul{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
}
.block-4-1 .map-block ul li{
    position: absolute;
    transform: translate(-50%, -50%);
    transition: 0.3s;
}
.block-4-1 .map-block ul li:hover,
.block-4-1 .map-block ul li.active{
    transform: translate(-50%, -50%) scale(1.3);
    opacity: 1;
}

.block-4-1 .map-block ul li.off{
        opacity: 0.4;
}

.block-4-1 .map-block ul li img{
    cursor: pointer;
    width: 36px;
}
.block-4-1 .line2{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 15px;
    z-index: 10;
    margin-bottom: 150px;
    align-items: stretch;
}
.block-4-1 .line2 .box{
    border-radius: 10px;
    padding: 20px;
    height: auto;
    background: #f4f4f4;
    cursor: pointer;
    /*transition: background 0s, all 0.4s !important; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}
.block-4-1 .line2 .box.active,
.block-4-1 .line2 .box:hover{
    background: #1e1e1c;
}
.block-4-1 h3{
    margin-bottom: 8px;
        transition: 0.3s;
}
.block-4-1 .line2 .box.active h3,
.block-4-1 .box:hover h3{
    color: #fff;
    transition-delay: 0s;
}
.block-4-1 .line2 .box p{
    margin-bottom: 0;
    transition: 0.3s;
}

.block-4-1 .line2 .box .adress{
        margin-bottom: 20px;
    transition: 0.3s;
    color: #7c7c7c;
    font-size: 12px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    opacity: 0.5;
    position: relative;
    transition: 0.3s;
}
.block-4-1 .line2 .box.active .adress,
.block-4-1 .box:hover .adress{
    opacity: 0.8;
}
.block-4-1 .line2 .box.active .base_p,
.block-4-1 .box:hover .base_p{
    color: #fff;
}

.block-4-1.b42 .container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
}
.block-4-1.b42 .line1{
    grid-column-start: 1;
    grid-column-end: 3;
}
.block-4-1.b42 .line2{
    grid-template-columns: 1fr 1fr;
    margin: 0;
}
.block-4-1.b42 .map-block .map-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}
.block-4-1.b42 .map-block{
    margin-top: 0
}
.block-4-1 .map_nav{
    display: flex;
    flex-direction: column;
    grid-gap: 5px;
    position: absolute;
    z-index: 100;
    top: 10px;
    left: 10px;
    background: #1e1e1c;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    padding-left: 60px;
}
.block-4-1 .map_nav:before{
    content: '';
    position: absolute;
    z-index: 100;
    top: 13px;
    left: 11px;
    width: 37px;
    height: 37px;
    background: url(../img/map_nav_arrow.svg) center center no-repeat;
    background-size: cover;
    transform: rotate(205deg) scale(-1, 1);
    opacity: 0.9;
}

                    .block-4-1 .map_nav.m2{
                        left: inherit;
                        top: inherit;
                        bottom: 10px;
                        right: 10px;
                    }
                    .block-4-1 .map_nav.m2:before{
                        top: 18px;
                        transform: rotate(306deg);
                    }
                    .block-4-1 .map_nav.m3{
                        left: inherit;
                        right: 10px;
                    }
                    .block-4-1 .map_nav.m3:before{
                        transform: rotate(-15deg) scale(-1, -1);
                    }
                
.block-4-1 .map_nav .h2{
    color: #fff;
    font-size: 22px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    letter-spacing: -0.8px;
}
.block-4-1 .map_nav .desc{
    color: rgba(255,255,255,0.8);
    font-size: 14px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    opacity: 0.8;
    max-width: 800px;
}

@media(max-width: 1300px){
    .block-4-1 h3{
        font-size: 20px
    }
    .block-4-1.b42 .container{
        grid-gap: 20px
    }
}
@media(max-width: 999px){
    .block-4-1.b42 .line2{
        grid-template-columns: 1fr 1fr;
    }
    .block-4-1.b42 .container{
        grid-template-columns: 1fr;
    }
    .block-4-1.b42 .line1 {
        grid-column-start: 1;
        grid-column-end: 2;
    }
}
@media(max-width: 500px){
    .block-4-1.b42 .line2{
        /* grid-template-columns: 1fr; */
        grid-gap: 10px;
    }
    .block-4-1 .line2 .box{
        max-width: calc((100vw - 50px)/2);
        padding: 13px;
    }
    .block-4-1 h3{
        font-size: 16px !important;
        max-width: 100%;
        overflow: hidden;
        /* display: -webkit-box; */
        /* -webkit-line-clamp: 1; */ // количество строк
        -webkit-box-orient: vertical;
        /* overflow: hidden; */
    }
    .block-4-1.b42 .container{
        grid-gap: 10px;
    }
    .block-4-1 .map_nav .h2{
        font-size: 20px;
    }
    .block-4-1 .map_nav .desc{
        font-size: 12px;
    }
    .block-4-1 .map_nav{
        padding: 10px 15px 10px 40px;
        grid-gap: 0;
    }
    .block-4-1 .map_nav:before {
    top: 50%;
    left: 1px;
    width: 30px;
    height: 30px;
    transform: rotate(205deg) scale(-1, 1) translate(0, 60%);
    }
    .block-4-1 .map_nav.m2:before{
                        left: 6px;
                    }
                    .block-4-1 .map_nav.m3:before{
                        top: 12px;
                        left: 6px;
                    }
}

.block-apart .line2 .apart-info h4{
    color: #1e1e1c;
    font-size: 26px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1;
    font-weight: 500;
    letter-spacing: -0.8px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.block-apart .line2 .apart-info p{
    color: #7c7c7c;
    font-size: 18px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1;
    font-weight: 500;
    letter-spacing: -0.8px;
    margin-bottom: 10px;
    display: flex;
}
.block-apart .line2 .apart-info p span{
    display: block;
    min-width: 200px;
    text-transform: uppercase;
}
.block-apart .line2 .apart-info p span.status{
    margin-top: 20px;
    position: relative;
    padding-left: 30px;
}
.block-apart .line2 .apart-info p span.status:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0%, -50%);
    width: 15px;
    height: 15px;
    border-radius: 50%;
}
.block-apart .line2 .apart-info span.status.sold:before{
    background: red;
}
.block-apart .line2 .apart-info span.status.available:before{
    background: green;
}
.block-apart .line2 .apart-info .btns{
    display: flex;
    margin-top: 30px;
    grid-gap: 20px;
}
.block-apart .line2 .apart-info .btns .out{
    padding: 10px 20px 7px 20px;
    cursor: pointer;
    background: #1e1e1c;
    border-radius: 30px;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
}
.block-apart .line2 .apart-info .btns .more{
    color: #fff;
}
.block-apart .line2 .apart-info .btns .download{
    color: #1e1e1c;
    border: 1px solid #1e1e1c;    
    background: transparent;
}

 .block-5 {
     margin-top: 160px;
 }
.block-5 .l1 {
     display: -ms-grid;
     display: grid;
     -ms-grid-columns: 1fr 30px 2fr 30px 1fr;
     grid-template-columns: 1fr 2fr 1fr;
     margin-bottom: 30px;
     grid-gap: 30px;
     position: relative;
 }
 .block-5 .boxx {
     -ms-grid-column: 1;
         grid-column-start: 1;
     -ms-grid-column-span: 2;
     grid-column-end: 3;
     position: relative;
 }
 .block-5 h2 {
     text-indent: 200px;
     width: 95%;
 }
 .block-5 .sub {
     color: #7c7c7c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     text-transform: uppercase;
     opacity: 0.8;
     letter-spacing: 1px;
     position: absolute;
     top: 30px;
 }
 .block-5 .boxx span {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: end;
         -ms-flex-pack: end;
             justify-content: flex-end;
     width: 92%;
 }
 .block-5 .desc {
     max-width: 350px;
     -ms-flex-item-align: end;
         align-self: flex-end;
 }
 .block-5 .img {
     border-radius: 7px;
 }
 .block-5 .l2 {
     display: -ms-grid;
     display: grid;
     -ms-grid-columns: 1fr 30px 1fr 30px 1fr 30px 1fr;
     grid-template-columns: 1fr 1fr 1fr 1fr;
     margin-bottom: 50px;
     grid-gap: 30px;
     position: relative;
     -webkit-box-pack: start;
     -ms-flex-pack: start;
     justify-content: flex-start;
     -webkit-box-align: start;
     -ms-flex-align: start;
     align-items: flex-start;
     align-items: stretch;
 }
 .block-5 .l2 .box {
 height: auto;
 }
 .block-5 .l2 .box:nth-child(1),
 .block-5 .l2 .box:nth-child(4) {
     margin-top: -70px;
     height: max-content;
 }
 .block-5 .l2 .box:nth-child(4) {
     margin-top: -90px;
     min-height: 300px;
 }
 .block-5 .l2 .box:nth-child(3) {
     -ms-grid-column: 3;
     grid-column-start: 3;
     -ms-grid-column-span: 2;
     grid-column-end: 5;
 }
 .block-5 .l2 .box:nth-child(5) {
     -ms-grid-column: 2;
         grid-column-start: 2;
     -ms-grid-column-span: 2;
     grid-column-end: 4;
 }
 .block-6 {
     margin-top: 150px;
 }
 .block-6 .container {
     display: -ms-grid;
     display: grid;
     -ms-grid-columns: 1fr 30px 1fr 30px 1fr 30px 1fr;
     grid-template-columns: 1fr 1fr 1fr 1fr;
     grid-gap: 30px;
     align-items: stretch;
 }
 .block-6 img {
     width: 100%;
     height: 450px;
     -o-object-fit: cover;
        object-fit: cover;
     border-radius: 7px;
 }
 .block-6 .info{
    border-top: 1px solid #1e1e1c;
    padding-top: 20px;
}
.block-6 h3{
    color: #1e1e1c;
    font-size: 24px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    letter-spacing: -0.8px;
    margin-bottom: 25px;
}
.block-6 p{
        color: #7c7c7c;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}
/*
 .block-6 img:nth-child(2),
 .block-6 img:nth-child(10) {
     -ms-grid-column: 2;
         grid-column-start: 2;
     -ms-grid-column-span: 2;
     grid-column-end: 4;
 }
 .block-6 img:nth-child(3),
 .block-6 img:nth-child(11) {
     -ms-grid-column: 1;
         grid-column-start: 1;
     -ms-grid-column-span: 2;
     grid-column-end: 3;
 }
 .block-6 img:nth-child(4),
 .block-6 img:nth-child(12) {
     -ms-grid-column: 4;
         grid-column-start: 4;
     -ms-grid-column-span: 1;
     grid-column-end: 5;
 }
 .block-6 img:nth-child(6),
 .block-6 img:nth-child(14) {
     -ms-grid-column: 3;
         grid-column-start: 3;
     -ms-grid-column-span: 2;
     grid-column-end: 5;
 }
 .block-6 img:nth-child(7),
 .block-6 img:nth-child(15) {
     -ms-grid-column: 2;
         grid-column-start: 2;
     -ms-grid-column-span: 2;
     grid-column-end: 4;
 }
 .block-6 img:nth-child(9),
 .block-6 img:nth-child(17) {
     -ms-grid-column: 1;
         grid-column-start: 1;
     -ms-grid-column-span: 1;
     grid-column-end: 2;
 }
 */
 .block-7 {
     margin-top: 200px;
 }
 .block-7 .container,
.block-8 .container{
     display: -ms-grid;
     display: grid;
     -ms-grid-columns: 1fr 30px 2fr 30px 1fr;
     grid-template-columns: 1fr 2fr 1fr;
     grid-gap: 30px;
 }
 .block-7 .box {
     display: -ms-grid;
     display: grid;
     -ms-grid-columns: 2fr 30px 1fr;
     grid-template-columns: 2fr 1fr;
     grid-gap: 30px;
     position: relative;
     -ms-grid-column: 2;
         grid-column-start: 2;
     -ms-grid-column-span: 2;
     grid-column-end: 4;
 }
 .block-7 .person {
     width: 100%;
     height: auto;
     margin-top: -100px;
     border-radius: 7px;
 }
 .block-7 .logo {
     position: absolute;
     top: 0%;
     left: 0;
     height: 200px;
     -webkit-transform: translate(0, -50%);
         -ms-transform: translate(0, -50%);
             transform: translate(0, -50%);
     z-index: -1;
     opacity: 0.03;
 }
 .block-7 h3 {
     max-width: 500px;
 }
 .block-7 p {
     max-width: 800px;
 }
 .block-7 a {
     position: relative;
     padding-right: 60px;
     color: #1e1e1c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     background-position: center center;
     border-color: transparent;
     border-style: solid;
 }
.block-7 .a{
    cursor: pointer;
    position: relative;
} 
.block-7 .a:before {
     content: '';
     position: absolute;
     width: 100%;
     height: 1px;
     background: #1e1e1c;
     bottom: -3px;
     left: 1px;
 }
 .block-7 a:after {
     content: '';
     position: absolute;
     width: 15px;
     height: 15px;
     background: url(https://static.tildacdn.com/tild3064-3139-4437-b162-303962623734/right-arrow_11.svg) center center no-repeat;
     background-size: cover;
     top: 50%;
     right: 0;
     -webkit-transform: translate(0, -50%);
         -ms-transform: translate(0, -50%);
             transform: translate(0, -50%);
 }

.block-8 {
    margin-top: 170px;
}
.block-8 .list{
    display: -ms-grid;
    display: grid;
    -ms-grid-column: 2;
        grid-column-start: 2;
    -ms-grid-column-span: 2;
    grid-column-end: 4;
    -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.block-9{
    margin-top: 170px;
}
.block-9 .line1{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 30px 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    margin-bottom: 30px;
    align-items: end;
}
.block-9 .line1-1{
    margin-bottom: 0;
}
.block-9 .line1 .box:nth-child(1){
    width: 80%;
}
.block-9 .line1 h2{
    margin: 0;
}
.block-9 .line1 .desc{
    width: 70%;
    margin-top: 80px;
    margin: 0;
}
.block-9 .list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    grid-gap: 15px;
}
 .block-9 .list div{
     color: #1e1e1c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 18px;
     font-weight: 500;
     border-radius: 30px;
     background-color: #ffffff;
     background-position: center center;
     border-color: transparent;
     border-style: solid;
     -webkit-transition: 0.3s ease-in-out;
     -o-transition: 0.3s ease-in-out;
     transition: 0.3s ease-in-out;
     padding: 10px 20px;
     cursor: pointer;
     border: 1px solid #000;
     white-space: nowrap;
 }
 .block-9 .list div:hover,
.block-9 .list div.active{
     background-color: #000;
     color: #fff;
 }

.block-9 .line2{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
    margin-top: 50px;
}
.block-9 .box img{
    width: 100%;
    border-radius: 7px;
    height: 300px;
    -o-object-fit: cover;
       object-fit: cover;
    margin-bottom: 30px;
}
.block-9 .box h3{
    margin-bottom: 13px;
}
.block-9 .box p{
    margin-bottom: 20px;
}
.block-9 .info{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-top: 1px solid rgba(106, 106, 106, 0.4);
    padding-top: 20px;
}
.block-9 .theme{
    color: #000;
    font-size: 16px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1.2;
    font-weight: 500;
}